body {font-size:15px;
width:807px;
margin:0 auto;
background-color:#CC9999;
padding:0;
font-family:Verdana;
text-align:justify;}
div {padding:0;
margin:0;}
#produktow {margin-top:10px;
width:731px;}
#temperatura {background-color:#D2FFD2;
float: left;
width: 220px;}
#magazyny {background-color:#EEEEEE;
float: left;
width: 350px;}
#pomieszczeniach {width: 150px;
background-color:#999999;
float: left;}
#temperatury {
	clear: both;
}